/******** reset ********/
H1,H2,H3,H4,H5,P,UL,LI,FORM,BR,LABLE,A,SPAN,TABLE,TR,TH,TD,DIV,SPAN,FIELDSET,IMG {margin:0;padding:0;font-size:100%;vertical-align: baseline;outline: 0;border:none;}
H1,H2,H3,H4,H5,INPUT,SELECT,LABEL,RADIO,TD {vertical-align:middle;}
TABLE {border-collapse: collapse;border-spacing: 0;}
A:link, A:hover, A:focus, A:active, A:visited, A:active:visited {border:medium none;outline-width:0;}
:focus {outline: 0;}
* :focus { outline: 0; }
 A:hover, A:focus, A:active{text-decoration:undeline;}
/****** general *******/
.clear {float:none;clear:both; font-size:0px; line-height:0px; height:0px;} .L,.oppR {float:left;} .R,.oppL {float:right;} .ie6Fix {font-size:1px;line-height:1px;}
.margin_auto {margin:0px auto;} .P {cursor:pointer;} .center {text-align:center;} .align_L {text-align:left;} .align_R {text-align:right;}
.rel {position:relative;} .listNone {list-style-type:none;} .rtl {direction:rtl;} .ltr {direction:ltr;} .borderNone {border:none;}
A {text-decoration:none;}

/* clear fix */
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}  html[xmlns] .clearfix {display: block;} * html .clearfix {height: 1%;}
/********* fonts **********/
.f11 {font:normal 1.1em Arial;} .f12 {font:normal 1.2em Arial;} .f13 {font:normal 1.3em Arial;} .f14 {font:normal 1.4em Arial;} .f15 {font:normal 1.5em Arial;}
.f16 {font:normal 1.6em Arial;} .f17 {font:normal 1.7em Arial;} .f18 {font:normal 1.8em Arial;} .f19 {font:normal 1.9em Arial;}
.f20 {font:normal 2.0em Arial;} .f21 {font:normal 2.1em Arial;} .f22 {font:normal 2.2em Arial;} .f23 {font:normal 2.3em Arial;} .f24 {font:normal 2.4em Arial;} .f26 {font:normal 2.6em Arial;} 

/********* heights *********/
.h5 {width:100%;height:5px;} .h15 {width:100%;height:15px;}  .h18 {width:100%;height:18px;}  .h20 {width:100%;height:20px;} .h25 {width:100%;height:25px;}  .h28 {width:100%;height:28px;}  .h30 {width:100%;height:30px;} .h10 {width:100%;height:10px;} .h40 {width:100%;height:40px;}.h50 {width:100%;height:50px;}

/********** main ***********/
body { margin:0px; padding:0px; /*background: #FFF url(/_layouts/ResourcesTrain2010/shared/Images/bg.png) repeat-x top;*/background-color:#FFF; font:normal 62.5% Arial; height:100%; }
IMG { border:0px;}

* {	margin: 0;}
html, body {	height: 100%;}
.wrapper {	min-height: 100%;	height: auto !important;	height: 100%;	margin: 0 auto -91px; }
 .push {	height:91px;}
DIV.footer {height:91px; background:url(/_layouts/ResourcesTrain2010/shared/Images/footerBG.png) repeat-x; width:950px; margin:0 auto; direction:rtl}
DIV.footer DIV.footerNav { padding-right:0px;}
DIV.footer DIV.footerNav UL { margin:0px; padding:0px; list-style:none}
DIV.footer DIV.footerNav UL LI { display:inline;zoom:1; height:40px; padding:0 0 0 0px; margin:0px; font:normal 1.2em/40px arial; color:#55595c;}
DIV.footer DIV.footerNav UL LI.FooterSep{background: url("/_layouts/ResourcesTrain2010/shared/Images/footersep.gif") no-repeat scroll right center transparent;padding-right:8px;margin-right:7px;}
DIV.footer DIV.footerNav UL LI A { color:#55595c;}
DIV.footer .footerRights { display:inline-block; padding-right:5px; font:normal 1.2em arial; color:#737373; padding-top:10px;}
/**header***/
DIV.header { background:url(/_layouts/ResourcesTrain2010/shared/Images/topBG_big_flip.png) no-repeat center top; direction:ltr}
DIV.header DIV.headerInner { width:950px; margin:0 auto; padding-bottom:40px;}
DIV.header DIV.headerInner UL.topNav { margin:4px 0 0 0; padding:0px; list-style: none;direction:ltr;float:left;}
DIV.header DIV.headerInner UL.topNav.L{direction:ltr;}
DIV.header DIV.headerInner UL.topNav LI { display:inline; padding:0px 0px; margin:0px; font:normal 1.2em arial; color:#001153;zoom:1;}
DIV.header DIV.headerInner UL.topNav LI.NavItemWithImage{background: url("/_layouts/ResourcesTrain2010/shared/Images/TopNavSep.gif") no-repeat scroll right 3px transparent;padding-right:10px;margin-right:9px;}
DIV.header DIV.headerInner UL.topNav.L LI.NavItemWithImage{background: url("/_layouts/ResourcesTrain2010/shared/Images/TopNavSep.gif") no-repeat scroll right 3px transparent;padding-right:10px;margin-right:9px;padding-left:0px;margin-left:0px;}
DIV.header DIV.headerInner UL.topNav LI A { color:#001153;}
DIV.header DIV.headerInner .clock { display:inline-block; background:url(/_layouts/ResourcesTrain2010/shared/Images/clock.png) no-repeat; width:64px; height:79px; float:left; margin-left:8px;}
DIV.header DIV.headerInner .logo { float:right}
DIV.header DIV.headerInner UL.topMidNav { margin:0px 100px 0px 80px; padding:0px; list-style:none; float:right;direction:ltr;}
DIV.header DIV.headerInner UL.topMidNav LI { display:inline; padding:0px 0px 0px 8px; margin:0px; font:normal 1.4em/28px arial; color:#001153; vertical-align:middle;zoom:1;}
DIV.header DIV.headerInner UL.topMidNav LI.NavItemWithImage{background: url("/_layouts/ResourcesTrain2010/shared/Images/TopMidNavSep.gif") no-repeat scroll right center transparent;padding-right:8px;vertical-align:top;}
DIV.header DIV.headerInner UL.topMidNav LI * { vertical-align:middle;}
DIV.header DIV.headerInner UL.topMidNav LI A { color:#001153;font-size:14px;vertical-align:top;}
A.tIcon { display:inline-block; background:url(/_layouts/ResourcesTrain2010/shared/Images/tIcon.png) no-repeat; width:28px; height:28px;}
A.fIcon { display:inline-block; background:url(/_layouts/ResourcesTrain2010/shared/Images/fIcon.png) no-repeat; width:28px; height:28px;}

DIV.mainMenu { background:url(/_layouts/ResourcesTrain2010/shared/Images/navBG.png) repeat-x; width:100%; height:39px; padding-top:12px; text-align:center}
DIV.mainMenu DIV.menuInner { width:953px; margin:0 auto}
DIV.mainMenu DIV.menuInner UL { margin:0px; padding:0px; text-align:center; list-style:none;}
DIV.mainMenu DIV.menuInner UL LI { float:right; padding:0 0 0 20px; height:39px; margin:0px; font:normal 1.6em/25px arial; color:#828282;}
DIV.mainMenu DIV.menuInner UL LI A { display:inline-block; color:#FFF; background-image:url(/_layouts/ResourcesTrain2010/shared/Images/smallSprite.png); background-repeat: no-repeat;}
DIV.mainMenu DIV.menuInner UL LI A.icon1 { background-position: right -1px; width:26px; height:39px;}
DIV.mainMenu DIV.menuInner UL LI A.icon2 { background-position: right -488px; padding-right:29px;}
DIV.mainMenu DIV.menuInner UL LI A.icon3 { background-position: right -123px; padding-right:21px;}
DIV.mainMenu DIV.menuInner UL LI A.icon4 { background-position: right -244px; padding-right:27px;}
DIV.mainMenu DIV.menuInner UL LI A.icon5 { background-position: right -366px; padding-right:28px;}
DIV.mainMenu DIV.menuInner UL LI A.icon6 { background-position: right -609px; padding-right:27px;}
DIV.mainMenu DIV.menuInner UL LI A.icon7 { background-position: right -731px; padding-right:28px;}

DIV.mainContent { width:950px; margin:0 auto; background:#FFF; padding:0px 10px 20px 10px; direction:rtl}

#tblGenericCont
{
    width:690px;
}
.MSO_ContentDiv
{
    margin:0 auto;
    background-color:#f2f6fb;
}
#breadcrumb ul.CssFriendlyBreadcrumbs{list-style-type:none;}
#breadcrumb ul.CssFriendlyBreadcrumbs li{zoom:1;display:inline;}
#breadcrumb ul.CssFriendlyBreadcrumbs li a{background:url(/_layouts/ResourcesTrain2010/shared/Images/arrowBulletL.png) no-repeat right center;}
#breadcrumb ul.CssFriendlyBreadcrumbs li a , #breadcrumb ul.CssFriendlyBreadcrumbs li span{display:inline-block;margin-right:5px;padding-right:12px;height:1.4em;font-family: arial;}
#breadcrumb ul.CssFriendlyBreadcrumbs li span{color:#757575;}
ol.UCPagerList{list-style-type:none;word-spacing:-0.5em;margin:auto 0;text-align:center;}
ol.UCPagerList li{display:inline;zoom:1;word-spacing:normal;}
ol.UCPagerList li a, ol.UCPagerList li span{border-right: 1px solid;display: inline-block;padding-right: 5px;zoom:1;margin-right:5px;}
ol.UCPagerList li span{font-family:Arial;font-size:small;}
ol.UCPagerList li.LastPagerTD a{border:none;}
.ms-WPBody h2.GeneralListItem{font-weight:normal;}
.ms-advsrchtips{display:none;}
.leftMenu_Mapa{margin-left:10px !important;}
#s4-searcharea{float:right !important;}
div.topNav div.L{float:right;}
#tblComments tr{display:none;}